/*

@media (max-width: 1000px){
	
.container {
	width: 100% !important;
}
nav{
	height: auto;
    display: table;
	width: 100%;
}

nav .mainmenu ul li {
    width: 50%;
}
nav .mainmenu ul li.widnth100R{
	width:100%;
}
nav .mainmenu ul li a {
    color: #494848;
    display: block;
    padding: 0 15px;
    width: 100%;
    padding: 0px;
    text-align: center;
    text-indent: 0;
	border: 1px solid #e4e4e4;
}


nav .mainmenu ul li ul {
    display: none;
    min-width: 100%;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 9999999;
}

nav .mainmenu ul li ul li {
    float: none;
    font-size: 15px;
    line-height: normal;
    width: 100%;
    padding: 0;
}

.expectationsfile .title {
    width: 100%;
}

.expectationsfile .title select {
    width: 100%;
    margin-top: 16px;
}

.number_width {
    width: 96%;
    padding: 10px;
    float: none;
    margin: auto;
    clear: both;
    margin-top: 20px;
}
.loginfile {
    margin: 30px auto;
    width: 98%;
}
.registerfile {
    margin: 30px auto;
    width: 96%;
}

} 


*/